@charset "UTF-8";

/*///////////////////// font-face 読み込み例 ///////////////////////////*/

@font-face {
    font-family: 'Zen Kaku Gothic New';
    src: url(/fonts/ZenKakuGothicNew-Light.ttf);
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Zen Kaku Gothic New';
    src: url(/fonts/ZenKakuGothicNew-Regular.ttf);
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Zen Kaku Gothic New';
    src: url(/fonts/ZenKakuGothicNew-Medium.ttf);
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Zen Kaku Gothic New';
    src: url(/fonts/ZenKakuGothicNew-Bold.ttf);
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Zen Kaku Gothic New';
    src: url(/fonts/ZenKakuGothicNew-Black.ttf);
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: 'Urbanist';
    src: url(/fonts/Urbanist-Bold.ttf);
    font-weight: 700;
    font-display: swap;
}
/*///////////////////// font-face 読み込み例 ///////////////////////////*/

.org-header * {
    font-family: 'Zen Kaku Gothic New';
}

.org-header {
    width: 100%;
    height: 80px;
    background-color: #fafafa;
    position: relative;
    top: 0;
    left: 0;
    z-index: 5;
}
.org-header__space {
    background-color: transparent;
    position: fixed;
    top: 0;
    left: 0;
}
    .org-header__inner {
        display: flex;
        justify-content: space-between;
        width: 100%;
        height: 80px;
        position: fixed;
        top: 0;
        left: 0;
    }
    .org-header__space .org-header__inner {
        position: relative;
        top: 0;
        left: 0;
    }
        .org-header__logo-link {
            display: flex;
            align-items: center;
            flex-direction: column;
            gap: 0px;
            width: 308px;
            height: 80px;
            border-radius: 0 0 10px 0;
            box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.10);
            background: #FFF;
            padding: 9px 13px 0 0;
            font-size: 24px;
            font-weight: 700;
            letter-spacing: 2.4px;
            color: #3A230E;
        }
            .org-header__logo-link span {
                font-size: 16px;
                font-weight: 700;
                letter-spacing: 1.6px;
                color: #3A230E;
            }
        .org-header__right {
            display: flex;
            gap: 19px;
            height: 80px;
            padding: 0 26px 0 29px;
            border-radius: 0 0 0 10px;
            background: #FFF;
            box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.10);
        }
            .org-header__nav-list {
                display: flex;
                gap: 48px;
                margin-top: 29px;
            }
            .org-header__nav-item {
                position: relative;
            }
            .org-header__nav-item:not(:last-of-type)::after {
                content: "/";
                font-size: 16px;
                font-weight: 700;
                letter-spacing: 0.1em;
                color: #3A230E;
                position: absolute;
                top: -1px;
                right: -31px;
            }
                .org-header__nav-link {
                    font-size: 16px;
                    font-weight: 700;
                    letter-spacing: 1.6px;
                    color: #3A230E;
                }
            .org-header__info-box {
                padding-left: 20px;
                position: relative;
            }
            .org-header__info-box::before {
                content: "";
                width: 1px;
                height: 62px;
                background: url(/images/common/border.webp) no-repeat center / contain;
                position: absolute;
                top: 10px;
                left: 0;
            }
                .org-header__tel {
                    display: flex;
                    align-items: center;
                    font-family: "Urbanist", sans-serif;
                    font-size: 24px;
                    font-weight: 700;
                    line-height: 1;
                    color: #F39800;
                    margin-top: 10px;
                }
                .org-header__tel::before {
                    content: "";
                    display: inline-block;
                    width: 24px;
                    height: 24px;
                    background: url(/images/common/tel_icn.svg) no-repeat center / contain;
                    margin: 0 2px 0 0;
                }
                .org-header__info-item {
                    font-size: 12px;
                    font-weight: 500;
                    letter-spacing: 1.8px;
                    color: #3A230E;
                }

.org-header__float {
    position: fixed;
    top: 242px;
    right: 0;
    z-index: 5;
}
    .org-header__float-list {
        display: flex;
        flex-direction: column;
        gap: 4px;
    }
        [class*="org-header__float-link"] {
            display: flex;
            justify-content: center;
            width: 130px;
            height: 80px;
            padding: 42px 0 0 12px;
            border-radius: 40px 0 0 40px;
            box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.10);
            font-size: 16px;
            font-weight: 700;
            letter-spacing: 1.6px;
            color: #FFF;
            position: relative;
        }
        [class*="org-header__float-link"]::before {
            content: "";
            position: absolute;
        }
        .org-header__float-link--contact {
            background: #F39800;
            border-top: 2px solid #F39800;
            border-bottom: 2px solid #F39800;
            border-left: 2px solid #F39800;
        }
        .org-header__float-link--contact::before {
            width: 30px;
            height: 31px;
            background: url(/images/common/contact_icn.svg) no-repeat center / contain;
            top: 10px;
            left: 53px;
        }
        .org-header__float-link--contact::after {
            content: "";
            width: 36px;
            height: 68px;
            background: url(/images/common/contact_float-deco.svg) no-repeat center / contain;
            position: absolute;
            top: -44px;
            left: 25px;
        }
        .org-header__float-link--satei {
            background: #EFA8CD;
            border: 2px solid #EFA8CD;
        }
        .org-header__float-link--satei::before {
            width: 30px;
            height: 31px;
            background: url(/images/common/satei_icn.svg) no-repeat center / contain;
            top: 10px;
            left: 53px;
        }
        .org-header__float-link--inheritance {
            background: #61BFD7;
            border: 2px solid #61BFD7;
        }
        .org-header__float-link--inheritance::before {
            width: 36px;
            height: 31px;
            background: url(/images/common/inheritance_icn.svg) no-repeat center / contain;
            top: 10px;
            left: 50px;
        }
        .org-header__float-link--reservation {
            background: #9ECE6C;
            border: 2px solid #9ECE6C;
        }
        .org-header__float-link--reservation::before {
            width: 30px;
            height: 31px;
            background: url(/images/common/reservation_icn.svg) no-repeat center / contain;
            top: 10px;
            left: 53px;
        }